=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -20,7 +19,7 @@
                r-cran-tidyr,
                architecture-is-64-bit,
                architecture-is-little-endian
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom
