=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
         r-cran-bbmle,
         r-cran-boot,
         r-cran-car,
         r-cran-cardata,
         r-cran-caret,
         r-cran-cluster,
         r-cran-cmprsk,
         r-cran-coda,
         r-cran-covr,
         r-cran-e1071,
         r-cran-emmeans,
         r-cran-epir,
         r-cran-gam,
         r-cran-gee,
         r-cran-geepack,
         r-cran-ggplot2,
         r-cran-glmnet,
         r-cran-gmm,
         r-cran-hmisc,
         r-cran-interp,
         r-cran-irlba,
         r-cran-knitr,
         r-cran-ks,
         r-cran-lavaan,
         r-cran-leaps,
         r-cran-lme4,
         r-cran-lmtest,
         r-cran-lsmeans,
         r-cran-maps,
         r-cran-mass,
         r-cran-mclust,
         r-cran-metafor,
         r-cran-mgcv,
         r-cran-modeldata,
         r-cran-multcomp,
         r-cran-network,
         r-cran-nnet,
         r-cran-ordinal,
         r-cran-plm,
         r-cran-psych,
         r-cran-quantreg,
         r-cran-rmarkdown,
         r-cran-robust,
         r-cran-robustbase,
         r-cran-rsample,
         r-cran-sandwich,
         r-cran-spatialreg,
         r-cran-spdep,
         r-cran-spelling,
         r-cran-survey,
         r-cran-survival,
         r-cran-systemfit,
         r-cran-testthat,
         r-cran-tseries,
         r-cran-zoo
Restrictions: allow-stderr
